<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/black"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center_vertical"
        android:paddingHorizontal="13.3dp"
        android:text="메시지"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tabs"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        app:tabIndicatorColor="@color/color_9970ff"
        app:tabIndicatorFullWidth="true"
        app:tabIndicatorHeight="1.3dp"
        app:tabSelectedTextColor="@color/color_eeeeee"
        app:tabTextAppearance="@style/tabText"
        app:tabTextColor="@color/color_777777" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_88909090" />

    <FrameLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>
